## org.apache.aries.subsystem.core.archive
Class ClauseTokenizer

    java.lang.Object
      org.apache.aries.subsystem.core.archive.ClauseTokenizer

    public class ClauseTokenizer

extends Object

Constructor Summary
`ClauseTokenizer(String value)`

Method Summary
`Collection<String>` `getClauses()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClauseTokenizer

    public ClauseTokenizer(String value)

Method Detail

### getClauses

    public Collection<String> getClauses()

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.